all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe8c:da37
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 5a01168d-155f-4ad6-9351-5dbab7dd966c
        host_id: 4667d18e0398acd2fb730ad41ba32e35789c4ac8cd4c0875d25b316b
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe8c:da37
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.167
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.243
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe8c:da37
        region: null
        slot: null
      push_image: true
      push_sbom: true
  vars:
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    push_sbom: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job abstract-container-image-inventory-reconciler-push explicit: None implied:
        {MatchAny:{ImpliedBranchMatcher:main}} source: osism/container-image-inventory-reconciler/.zuul.yaml@main#83>'
      - '<Job container-image-inventory-reconciler-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/container-image-inventory-reconciler/.zuul.yaml@main#96>'
      - '<Job container-image-inventory-reconciler-push explicit: {MatchAny:{BranchMatcher:main}}
        implied: None source: osism/container-image-inventory-reconciler/.zuul.yaml@main#104>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: d4fb9d5442a847faaaf4eb683ee310e5
      build_refs:
      - branch: main
        change_url: https://github.com/osism/container-image-inventory-reconciler/commit/081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
        commit_id: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
        newrev: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
        oldrev: cc1a7793bf0faf02e34b9b9ee56a0589ed736acd
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-inventory-reconciler
          name: osism/container-image-inventory-reconciler
          short_name: container-image-inventory-reconciler
        src_dir: src/github.com/osism/container-image-inventory-reconciler
      buildset: 99f2c3cdbc9c410fb0b0323b3e927b80
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/container-image-inventory-reconciler/commit/081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
        commit_id: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
        newrev: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
        oldrev: cc1a7793bf0faf02e34b9b9ee56a0589ed736acd
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-inventory-reconciler
          name: osism/container-image-inventory-reconciler
          short_name: container-image-inventory-reconciler
        src_dir: src/github.com/osism/container-image-inventory-reconciler
      change_url: https://github.com/osism/container-image-inventory-reconciler/commit/081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
      child_jobs: []
      commit_id: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
      event_id: ec5c72ee-0e45-11f1-8ea8-29afa91a7d4e
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/d4fb9d5442a847faaaf4eb683ee310e5/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/d4fb9d5442a847faaaf4eb683ee310e5/work/logs
        result_data_file: /var/lib/zuul/builds/d4fb9d5442a847faaaf4eb683ee310e5/work/results.json
        src_root: /var/lib/zuul/builds/d4fb9d5442a847faaaf4eb683ee310e5/work/src
        work_root: /var/lib/zuul/builds/d4fb9d5442a847faaaf4eb683ee310e5/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/container-image-inventory-reconciler/commit/081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
        commit_id: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
        newrev: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
        oldrev: cc1a7793bf0faf02e34b9b9ee56a0589ed736acd
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-inventory-reconciler
          name: osism/container-image-inventory-reconciler
          short_name: container-image-inventory-reconciler
          src_dir: src/github.com/osism/container-image-inventory-reconciler
      job: container-image-inventory-reconciler-push
      jobtags: []
      max_attempts: 3
      newrev: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
      oldrev: cc1a7793bf0faf02e34b9b9ee56a0589ed736acd
      pipeline: post
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/container-image-inventory-reconciler:
            canonical_name: github.com/osism/container-image-inventory-reconciler
            checkout: main
            commit: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/container-image-inventory-reconciler/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/container-image-inventory-reconciler
        name: osism/container-image-inventory-reconciler
        short_name: container-image-inventory-reconciler
        src_dir: src/github.com/osism/container-image-inventory-reconciler
      projects:
        github.com/osism/container-image-inventory-reconciler:
          canonical_hostname: github.com
          canonical_name: github.com/osism/container-image-inventory-reconciler
          checkout: main
          checkout_description: zuul branch
          commit: 081d3f129a3ccf7a65b9ee95eb234ca7670d5d31
          name: osism/container-image-inventory-reconciler
          required: false
          short_name: container-image-inventory-reconciler
          src_dir: src/github.com/osism/container-image-inventory-reconciler
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
